# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Thu Dec 21 07:21:07 UTC 2017
pkgname = polarr
pkgver = 4.0.0-2
pkgdesc = Professional Photo Editing Tools for Everyone.
url = https://www.polarr.co
builddate = 1513840867
packager = Unknown Packager
size = 317078528
arch = x86_64
license = custom
provides = polarr
depend = gconf
